Subject: Re: [lojban] [OT]Argumentum ad elephantum

From: Invent Yourself <[email-masked]>
Date: Wed, 13 Feb 2002 10:16:20 -0500 (EST)

On Wed, 13 Feb 2002, Edward Cherlin wrote:

> >From http://nuzban.wiw.org/wiki/index.php?Elephant
> >Lojban Central has drawn an analogy between the six blind men and
> >the elephant on the one hand, and the six source languages Chinese,
> >Hindi, English, Spanish, Russian, Arabic and Lojban on the other. Of
> >course, the really arrogant party in the poem is the narrator, who
> >is convinced that he alone knows what the elephant really is!
>
> He doesn't claim that, or indeed anything. The poem is a parable,
> which makes it much more like an observative than a claim, especially
> since there is no claim that any such events actually happened. The
> message is closer to, "Nearly complete misunderstanding by those who
> claim complete knowledge. How foolish!"
>
> The author certainly doesn't make any claim to complete understanding
> in the poem.
>
> "The Blind Men and the Elephant

Now come on! How does the narrator "know" the object was an elephant? He
is claiming objective knowledge in distinction to the 6 blind men! Where
does it imply anywhere that the narrator is unsure of his belief that the
animal was an Elephant? The criticism stands, whether or not it's relevant
to the point of the fable. (I tend to think not.)

> (A Hindoo Fable)
> 'Twas six wise men of Hindustan
> To learning much inclined,
> Who went to view the elephant
> (Though all of them were blind)
> That each by observation
> Might satisfy his mind.
> ...
> Each was partly in the right,
> And all were in the wrong."
>
> To which Pogo added, "You gotta remember, each was all blind." He too
> did not claim to know the full truth about the elephant, or truth.
>
> Nor did Shakyamuni Buddha, the originator of this parable. He was
> well aware that he knew rather little, and said so. Although human
> folly was his professional specialty, he was often surprised at the
> specific forms it took, as reflected in the peculiar things he had to
> make rules about.
>
> (A modern example: A Japanese temple where I stayed had found it
> necessary to post a rule forbidding urinating in the hibachis,
> because, in fact, it made them wet and soggy and hard to light. And
> smelly, too, of course.)
>
> --
> Edward Cherlin
> [email-masked]
> Does your Web site work?
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.